
.main-wrapper {
  position: relative;
  overflow-x: hidden;
  background:  #271d16;
}
/*ширина и высота меню*/
.main-wrapper .menu {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99;
  width: 250px;
  min-height: 2400px;
  background-color: #271d16;
  transition: 0.5s;
  transform: translateX(-100%);

}
.main-wrapper .menu_active {
  transform: translateX(0%);

}
.main-wrapper .menu-list {
  box-sizing: border-box;
  padding-left: 10px;
  padding-top: 10px;
  height: 100vh;
  overflow-y: auto;
}
.main-wrapper .menu-list .first-subsection-mob-list{
  margin: 0;
  padding: 0;
  
}
.main-wrapper .menu-list .first-subsection-mob-list li{
  line-height: 16px;
  padding: 4px 0;
}
.main-wrapper .menu-list .second-subsection-mob-list{
  margin: 5px 0 0 10px;
  padding-left: 20px;
}
.main-wrapper .menu-list li{

  padding: 0;
}
.main-wrapper .caption-mob-list{
  font-size: 18px;
  color: #e93e18;
  font-weight: bold;
  
}
.main-wrapper .caption-subsection-mob-list{
   font-size: 18px;
}
.main-wrapper .menu-list a {
  text-decoration: none;
  font-weight: normal;
  color: #d3ba8d;
  font-size: 18px;
}
/*квадратик*/
.main-wrapper .menu-btn {
  position: absolute;
  right: -50px;
  top: 3px;
  width: 50px;
  height: 50px;
  background-color: #251b16;
  outline: none;
  /*border-radius: 5px;*/
  /*box-shadow: 1px 1px 10px rgba(0,0,0,.4);*/
}
/*общие свойства черточек*/
.main-wrapper .menu-btn span,
.main-wrapper .menu-btn span:before,
.main-wrapper .menu-btn span:after {
  display: block;
  width: 22px;
  height: 4px;
  background-color: #b39a6e;
  position: absolute;
  left: 50%;
  margin-left: -11px;
  top: 50%;
  margin-top: -3px;
}
/*верхняя черточка*/
.main-wrapper .menu-btn span:before{
  content: '';
  margin-top: -9px;
  transition: all 0.2s;
}
/*нижняя черточка*/
.main-wrapper .menu-btn span:after{
  content: '';
  margin-top: 5px;
  transition: all 0.2s;
}
/*скрываем среднюю черточку*/
.main-wrapper .menu-btn_active span{
  background-color: transparent;
}
/*наклоняем верхнюю черточку*/
.main-wrapper .menu-btn_active span:before{
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
  margin-top: 0;
}
/*наклоняем нижнюю черточку*/
.main-wrapper .menu-btn_active span:after{
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
  margin-top: 0;
}
.main-wrapper .all-content-wrapper {
  transition: 0.5s;
  position: relative;
  z-index: auto;
}
/*ширина выдвигвемого меню*/
.main-wrapper .content_active {
  transform: translateX(250px);
}


@media(max-width: 1024px){
  /*ширина и высота меню*/
  .main-wrapper .menu {
    width: 250px;
  }
  /*ширина выдвигвемого меню*/
  .main-wrapper .content_active {
    transform: translateX(250px);
  }
}

@media(max-width: 480px){
  .main-wrapper .menu {
    width: 250px;
  }
  .main-wrapper .content_active {
    transform: translateX(250px);
  }
}

@media(max-width: 360px){
  .main-wrapper .menu-list a {
    text-decoration: none;
  }
}





